// Copyright (C) 2018 Avatao.com Innovative Learning Kft.
// All Rights Reserved. See LICENSE file for details.

import { CommandMessage } from './command-message';
import { SetValueCommand } from './set-value-command';

export interface ConsoleContentCommand extends CommandMessage {
  content?: string;
}

export interface ShowLiveLogsCommand extends CommandMessage, SetValueCommand<boolean> {}

export interface RewriteContentCommand extends CommandMessage, SetValueCommand<string> {}
